### Enumeration

# Gegl SamplerType

#### Declaration

    enum Gegl.SamplerType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`GEGL_SAMPLER_NEAREST` | No description available.
`GEGL_SAMPLER_LINEAR` | No description available.
`GEGL_SAMPLER_CUBIC` | No description available.
`GEGL_SAMPLER_NOHALO` | No description available.
`GEGL_SAMPLER_LOHALO` | No description available.